/** generale */
body{
    width: 100%;
}


/** generale Fin */


/** top */
.top li{
    display: inline;
}
.navAButton{
    border: solid 1px black;
}

#GenReturn{
    margin: 40% 0;
}

#interTop{
    width: 90%;
}

#topLink{
    width: 80%;
}
.top{
    background-color: olivedrab;
}

.top *{

    color: white;
}
/** top Fin */

/** image avec bouton */
#btnIMG{
    position: absolute;
    left: 39.7%;
    top: 80.5%;
    width: 20.7%;
    height: 13%;

}
#btnIMG:hover{
    background-color: rgba(0, 0, 0, .25);
}

#blocIMG{
    position: relative;
}
#accImg{
    width: 100%;
    height: auto;
}
/** image avec bouton Fin */

/** fiche peoples */

